<english useStopWords="true">

    <stopWords>
        <stopWord>a</stopWord>
        <stopWord>and</stopWord>
        <stopWord>are</stopWord>
        <stopWord>as</stopWord>
        <stopWord>at</stopWord>
        <stopWord>be</stopWord>
        <stopWord>but</stopWord>
        <stopWord>by</stopWord>
        <stopWord>for</stopWord>
        <stopWord>if</stopWord>
        <stopWord>in</stopWord>
        <stopWord>into</stopWord>
        <stopWord>is</stopWord>
        <stopWord>it</stopWord>
        <stopWord>no</stopWord>
        <stopWord>not</stopWord>
        <stopWord>of</stopWord>
        <stopWord>on</stopWord>
        <stopWord>or</stopWord>
        <stopWord>s</stopWord>
        <stopWord>such</stopWord>
        <stopWord>t</stopWord>
        <stopWord>that</stopWord>
        <stopWord>the</stopWord>
        <stopWord>their</stopWord>
        <stopWord>then</stopWord>
        <stopWord>there</stopWord>
        <stopWord>these</stopWord>
        <stopWord>they</stopWord>
        <stopWord>this</stopWord>
        <stopWord>to</stopWord>
        <stopWord>was</stopWord>
        <stopWord>will</stopWord>
        <stopWord>with</stopWord>
    </stopWords>

</english>
